[Default]
Title   = SoundMAX ADI 音效驅動程式
Description  = 安裝 SoundMAX ADI 音效驅動程式。

[WinNT52_Tchinese]
Title   = SoundMAX ADI 音效驅動程式
Description  = 安裝 SoundMAX ADI 音效驅動程式。@@*註：在安裝 HD 音效(AZALIA)驅動程式之前，您需要先安裝 Microsoft 匯流排音訊裝置。

[WinNT52P_Tchinese]
Title   = SoundMAX ADI 音效驅動程式
Description  = 安裝 SoundMAX ADI 音效驅動程式。@@*註：在安裝 HD 音效(AZALIA)驅動程式之前，您需要先安裝 Microsoft 匯流排音訊裝置。
